WordPress.org

Plugin Directory

ACF qTranslate

Provides qTranslate compatible ACF field types for Text, Text Area, WYSIWYG, Image and File.

What's the history behind this plugin?

The plugin is based on code samples posted to the ACF support forums by taeo back in 2013.

Requires: 3.5.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-8
Active Installs: 6,000+

Ratings

5 out of 5 stars

Support

6 of 12 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

0,1,0
50,2,1 100,1,1
100,1,1
33,3,1
100,1,1
100,1,1
0,1,0